/* JBI Custom CSS and Overrides Document */
/* Bootstrap Breakpoints
	XS <  767px
	SM >= 768px <= 991px
	MD >= 992px <= 1199px
	LG >= 1200px
@media (min-width: 992px) and (max-width: 1199px) {
}
*/
/* JBI Custom CSS */
/*
------------------------------------*/
/* ADDITIONS for fixed header
	(Used BS Example as model)
------------------------------------*/
body {
/*  padding-top: 60px; */
  padding-top: 78px;
}
.navbar {
	background-color: #fff;
	border-color: #eee;
/*	min-height: 60px; */
	min-height: 78px;
}
.navbar-brand {
	font-size: 29px;
	font-weight: 600;
}
@media (max-width: 320px) {
	.navbar-brand {
		font-size: 22px;
	}
}
/* ADDITIONS for footer
------------------------------------*/
.jbi-cred {
	line-height: 1.3;
}
/* OVERRIDES for typography
------------------------------------*/
.main-block .container {
	margin-top: 40px;
	margin-bottom: 40px;
}
.main-block p {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 12px;
}
/* ADDITIONS for typography
------------------------------------*/
.main-block .jbiSmallPrint p {
	font-size: 90%;
	margin-bottom: 6px;
}
/* OVERRIDES for headings
------------------------------------*/
.block-heading-four h3{
	max-width:991px;
}
.main-block .container.jbitext h1,
.main-block .container.jbitext h2,
.main-block .container.jbitext h3,
.main-block .container.jbitext h4,
.main-block .container.jbitext h5,
.main-block .container.jbitext h6 {
	font-weight: 400;
	display: inline-block;
	border-bottom: 3px solid #32c8de;
}
/* ADDITIONS for call-to-action
	(Used CTA Three as model)
------------------------------------*/
.jbicta {
	text-align: center;
}
.jbicta p {
	font-size:22px;
	line-height:37px;
	font-weight:300;
}
.jbicta .btn {
	margin-left: 20px;
}
@media (max-width: 767px) {
	.jbicta .btn {
		display: block;
		margin: 16px 24%;
	}
}
@media (max-width: 420px) {
	.jbicta .btn {
		margin: 12px 8%;
	}
}
/* ADDITIONS for Pricing Tables
------------------------------------*/
.pricing-five .pricing-item ul {
	margin-left: -10px;
}
.pricing-five .pricing-item p {
	font-size: 13px;
	line-height: 1.6;
	font-weight: 400;
	text-align: left;
	padding: 0 14px;
}
/* ADDITIONS for Portfolio
   (If buttons stack, need margin)
------------------------------------*/
.portfolio #filters .btn {
	margin-bottom: 4px;
}
/* OVERRIDES for Pricing Table #5
------------------------------------*/
.pricing-five ul li {
	padding-left: 0;
}
/* OVERRIDES for Scroll to top
   (Raise above iPhone hotzone)
------------------------------------*/
.totop {
	bottom: 20px;
}
